» Ubuntu » パッケージ

Error

two or more packages specified (wesnoth oneiric-backports)